﻿.primary-color {
  color: #075BA7;
}

.homepagelogo:before {
	content: url('/images/logo/dCircle36White.png');
    top:3px;
}


.homecaption {
height:140px;
}

.homeicons 
{
    margin-top:-30px;
}

.homeicon1:before{
    position:relative;
    top:10px;
    content: url('/images/icons/3rdParty.png');
}

.homeicon2:before{
	position:relative;
    top:10px;
    content: url('/images/icons/CyberImprovement.png');
}

.homeicon3:before{
	position:relative;
    top:10px;
    content: url('/images/icons/Awareness.png');
}

.homeicon4:before{
	position:relative;
    top:10px;
    content: url('/images/icons/SWAT.png');
}
/*==================     Brand     ======================*/
.brand_name {
  overflow: hidden;
  padding:5px;
}


.titleFrame {

    margin-left:0px;
}

.contentFrame {
    min-height:350px;
}


.checkpoint {
    padding-top:10px;
}